@charset "utf-8";
/* CSS Document */

html, body{
    margin: 0;
	padding: 0;
	overflow-x: unset !important;
}


@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;700&display=swap');

/*** Normal Navigation CSS BOF ***/
.navbar-default {
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-o-transition:all 0.5s ease; 
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
}

.normal-nav .navbar-default {
	background-color: #ffffff00;
	border-color: #ffffff00;
	/* border-top: 3.5px solid #c2352d; */
	box-sizing: border-box;
}

/* 解決手機版錨點被浮動擋住 */
:target:before {
	content: "";
	display: block;
	height: 120px; /* height填上header高度 */
}

@media (max-width: 950px) {
    :target:before {
        height: 120px; /* height填上header高度 */
    }
}

.fb-like{
	/* width: 50px; */
	display: block;
	/* float: left; */
	margin: 0 0 0 25px;
}

/*-----menu------*/
.container-ouside{
    width: 100%;
	display: block;
	float: left;
	position: relative;
	height: 110px;
	/* box-shadow: 0px 0px 20px -1px rgb(0 0 0 / 30%); */
}
/* header浮動menu */
.on-scroll-nav .container-ouside{
	box-shadow: 0px 0px 20px -1px rgb(0 0 0 / 30%);
	background-color: #ffffff;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-o-transition:all 0.5s ease; 
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	height: 80px;
}

.like-box{
    width: 100px;
    position: absolute;
    left: 16%;
    top: 48%;
    z-index: 1005;
}

.on-scroll-nav .container-ouside .like-box {
	left: 14%;
    top: 38%;
}

.first-inner-box{
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
}

.container-inner{
	width:1050px;
	display: block;
	margin: 0 auto;
}
.container-inner a:link{
	text-decoration: none;
}
.container-inner a:visited{
	text-decoration: none;
}
.container-inner a:hover{
	text-decoration: none;
}


header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	margin: 55px auto;
    width: 91%;
}
.normal-nav.on-scroll-nav header {
	margin: 12px auto;
}

.btn_box {
	font-family: 'Noto Sans TC', sans-serif;
	position: relative;
}
	.btn_box a {
		color: #999;
		font-size: 11px;
		line-height: 11px;
		font-weight: 100;
		text-decoration: none;
		transition: .5s;
		display: flex;
		flex-direction: row;
		align-items: center;
	}
	.btn_box a span {
		color: #434343;
		font-size: 18px;
		line-height: 18px;
		font-weight: normal;
		letter-spacing: 3px;
		padding-right: 16px;
	}
	.btn_box a:hover {
		opacity: .8;
	}

.logo-box{
	transition:
	all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	margin-right: 41%;
}
.logo-box:hover{
	transition: .3s;
	opacity: 0.7;
}
.logo-box.switch-on {
	background-color: transparent;
	margin-right: 47%;
}
	.logo-box img{
		width: 100%;
		height: auto;
		max-width: 266px; 
	}
	.logo-box.switch-on img{
		max-width: 180px; 
	}

@media only screen and (max-width:1600px){
	.container-ouside {
		height: 88px;
	}
	.on-scroll-nav .container-ouside {
		height: 65px;
	}
	.logo-box {
		margin-right: 30%;
	}
	.logo-box.switch-on {
		margin-right: 29%;
	}
		.logo-box img {
			max-width: 220px;
		}
		.logo-box.switch-on img {
			max-width: 140px;
		}
	.like-box{
		left: 15.5%;
	}
	.btn_box {
		font-size: 20px;
		line-height: 20px;
		letter-spacing: 0px;
	}
	.btn_box::before {
		top: 0px;
	}

	.logo-box{
		margin-right: 23%;
	}
	.normal-nav.on-scroll-nav header {
		margin: 11px auto;
	}
	.on-scroll-nav .container-ouside .like-box {
		left: 14%;
	}
}

@media only screen and (max-width:1024px){
	.btn_box {
		font-size: 20px;
		line-height: 20px;
	}
		.btn_box::before {
			left: -12px;
			top: 6px;
		}
	.logo-box{
		margin-right: 10%;
	}
	.logo-box img{
		max-width:  170px;
	}
	.like-box{
		left: 18%;
		top: 34%;
	}
}

.content-container{
	width: 100%;
	display: block;
	float: left;
	/* display: none; */ /* 公布名單打開註解 */
}

.section-area{
    width: 100%;
	display: block;
	float: left;
}
.section-inner{
	width: 1700px;
	display: block;
	margin: 0 auto;
}
.product-main-box{
	width: 100%;
	display: block;
	float: left;
}
.product-main-box img{
	width: 100%;
	height: auto;
	max-width: 1700px;
}

@media only screen and (max-width : 1680px){
	.section-inner{
		width: 1440px;
	}
}

@media only screen and (max-width : 1440px){
	.section-inner{
		width: 1300px;
	}
}

@media only screen and (max-width : 1366px){
	.container-inner{
		width: 1270px;
	}
	.section-inner{
		width: 1270px;
	}
}

@media only screen and (max-width : 1024px){
	.container-inner{
		width:930px;
	}
	.section-inner{
		width: 930px;
	} 
}

@media only screen and (max-width : 950px){
	.container-inner{
		width: 95%;
	}
	.section-inner{
		width: 95%;
	} 
		.product-main-box img {
			width: 100%;
			height: auto;
		}
	}

.shadow {
	filter: drop-shadow(0 4px 9px rgb(0 0 0 / 15%));
}




/*/////////////////////////////////////////////////////////*/
/*------- banner --------*/
/*/////////////////////////////////////////////////////////*/

.banner{
	position: relative;
	/* padding: 110px 0 0; */
}
	.banner img {
		width: 100%;
		height: auto;
	}


@media only screen and (max-width:1600px){
	.banner{
		/* padding: 90px 0 0; */
	}
}





/*/////////////////////////////////////////////////////////*/
/*------- section1 --------*/
/*/////////////////////////////////////////////////////////*/

.section1_bg {
	position: relative;
    background: url(../img/section01_bg.png)no-repeat top center;
    background-size: 100%;
    width: 100%;
	z-index: 100;
    /* height: 7058px; */
	background-color: #000005;
}

@media only screen and (max-width : 1600px) {
	.section1_bg {
		background-size: cover;
		height: auto;
	}
}




/*/////////////////////////////////////////////////////////*/
/*------- section2 --------*/
/*/////////////////////////////////////////////////////////*/

.section2_bg {
	position: relative;
    background: url(../img/section02_bg.png)no-repeat top center;
    background-size: 100%;
    width: 100%;
	z-index: 100;
    height: 668px;
	background-color: #0e1d28;
}

@media only screen and (max-width : 1600px) {
	.section2_bg {
		background-size: cover;
	}
}







/*/////////////////////////////////////////////////////////*/
/*------- section3 --------*/
/*/////////////////////////////////////////////////////////*/

.section3_bg {
	position: relative;
    background: url(../img/section03_bg.png)no-repeat bottom center;
    background-size: 100%;
    width: 100%;
	z-index: 100;
    /* height: 7058px; */
	background-color: #0e1d28;
}

@media only screen and (max-width : 1600px) {
	.section3_bg {
		background-size: cover;
		height: auto;
	}
}







/*/////////////////////////////////////////////////////////*/
/*------- section4 --------*/
/*/////////////////////////////////////////////////////////*/

.section4_bg {
	position: relative;
    background: url(../img/section04_bg.png)no-repeat top center;
    background-size: 100%;
    width: 100%;
	z-index: 100;
    /* height: 7058px; */
	background-color: #000005;
}

@media only screen and (max-width : 1600px) {
	.section4_bg {
		background-size: cover;
		height: auto;
	}
}










/*/////////////////////////////////////////////////////////*/
/*------- section5 --------*/
/*/////////////////////////////////////////////////////////*/

.section5_bg {
	position: relative;
    background: url(../img/section05_bg.png)no-repeat top center;
    background-size: 100%;
    width: 100%;
	z-index: 100;
    height: 664px;
	background-color: #000005;
}

@media only screen and (max-width : 1600px) {
	.section5_bg {
		background-size: cover;
	}
}





/*/////////////////////////////////////////////////////////*/
/*------- section6 --------*/
/*/////////////////////////////////////////////////////////*/

.section6_bg {
	position: relative;
    background: url(../img/section06_bg.png)no-repeat top center;
    /* background-size: 100%; */
    width: 100%;
	z-index: 100;
    /* height: 7058px; */
	background-color: #000005;
}

@media only screen and (max-width : 1600px) {
	.section6_bg {
		background-size: cover;
		height: auto;
	}
}






/*/////////////////////////////////////////////////////////*/
/*------- 浮動top --------*/
/*/////////////////////////////////////////////////////////*/

.fixed_btn {
	display: inline-block;
    position: fixed;
	/* right: 20px; */
	right: 3%;
	z-index: 999;
	bottom: -60%;
	transition:all 1s ease;
    -webkit-transition:all 1s ease;
    -o-transition:all 1s ease; 
    -ms-transition:all 1s ease;
    -moz-transition:all 1s ease;
    opacity: 0;
}

.fixed_btn.switch-on {
	bottom: 15%;
	opacity: 1;
}

.fixed_btn a {
	display: block;
	border-radius: 100%;
    box-shadow: 0px 0px 11px -1px rgb(0 0 0 / 35%);
}
	.web_btn img, .top_btn img {
		width: 87px;
	}

.web_btn {
	margin-bottom: 10px;
}

.fixed_btn .web_btn:nth-of-type(3) {
    margin-bottom: 70px;
}

@media only screen and (max-width : 1366px) {
	.web_btn img, .top_btn img {
		width: 60px;
	}
}





/*/////////////////////////////////////////////////////////*/
/*------- copyright --------*/
/*/////////////////////////////////////////////////////////*/

.copyright {
	display: block;
    text-align: center;
    font-size: 26px;
    width: 100%;
    color: #fff;
	font-weight: bold;
    padding: 135px 0px;
	letter-spacing: 6px;
    background: #000005;
	/* text-transform: uppercase; */
}

@media only screen and (max-width : 1600px){
	.copyright 	{
		font-size: 18px;
	}
}